[URGENT] IE 7嚴重安全漏洞 請用戶先不要用

2008.12.16 02:36PM
是[URGENT] IE 7嚴重安全漏洞 請用戶先不要用這篇文章的首圖

這個新聞實在很扯,

請大家近日先不要用IE7吧,

微软确认IE 7.0浏览器中新发现了一个严重漏洞

 

 

微软Internet Explorer浏览器7.0版本(IE 7.0)爆发的漏洞现象,呈现愈演愈烈之势,互联网专家建议电脑用户近期最好换用其它版本的浏览器,直到微软发布该漏洞的补丁程序。

5 則回應

你可能有興趣的文章